llnode vulnerabilities

An lldb plugin for Node.js and V8, which enables inspection of JavaScript states for insights into Node.js processes and their core dumps.

Latest version

3.2.0

First published

4 years ago

Latest version published

8 months ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
llnode 3.2.0 Latest 04 May, 2020 MIT
  • 0 H
  • 0 M
  • 0 L
llnode 3.1.0 27 Mar, 2020 MIT
  • 0 H
  • 0 M
  • 0 L
llnode 3.0.0 21 Jan, 2020 MIT
  • 0 H
  • 0 M
  • 0 L
llnode 2.2.0 22 Feb, 2019 MIT
  • 0 H
  • 0 M
  • 0 L
llnode 2.1.0 10 Dec, 2018 MIT
  • 0 H
  • 0 M
  • 0 L
llnode 2.0.0 25 Sep, 2018 MIT
  • 0 H
  • 0 M
  • 0 L
llnode 1.7.1 06 Jun, 2018 MIT
  • 0 H
  • 0 M
  • 0 L
llnode 1.7.0 31 Mar, 2018 MIT
  • 0 H
  • 0 M
  • 0 L
llnode 1.6.3 06 Jan, 2018 MIT
  • 0 H
  • 0 M
  • 0 L
llnode 1.6.2 12 Sep, 2017 MIT
  • 0 H
  • 0 M
  • 0 L
llnode 1.6.1 14 Aug, 2017 MIT
  • 0 H
  • 0 M
  • 0 L
llnode 1.6.0 07 Jul, 2017 MIT
  • 0 H
  • 0 M
  • 0 L
llnode 1.5.1 20 Jun, 2017 MIT
  • 0 H
  • 0 M
  • 0 L
llnode 1.5.0 01 Jun, 2017 MIT
  • 0 H
  • 0 M
  • 0 L
llnode 1.4.3 20 Apr, 2017 MIT
  • 0 H
  • 0 M
  • 0 L
llnode 1.4.2 19 Apr, 2017 MIT
  • 0 H
  • 0 M
  • 0 L
llnode 1.4.1 10 Jan, 2017 MIT
  • 0 H
  • 0 M
  • 0 L
llnode 0.0.1 09 Jan, 2017 MIT
  • 0 H
  • 0 M
  • 0 L
llnode 0.0.0 24 Nov, 2016 MIT
  • 0 H
  • 0 M
  • 0 L